  #SCENE1 .set1 .profile:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#SCENE1 .set1 .profile {
zoom: 1;
}

.section .area {
position: relative;
left: 0;
top: 0;
width: 100%;
}
.section .cont {
box-sizing: border-box;
position: relative;
margin: 0 auto;
padding: 0 0 0 250px;
max-width: 1080px;
min-width: 1000px;
display: block;
}
.section:last-child .cont {
padding: 0 0 60px 250px;
}
.section .view {
position: relative;
box-sizing: border-box;
margin: 0 87px 0 120px;
padding: 0 0 0 0;
height: 100%;
text-align: left;
}

/* SCENE1 */
#SCENE1 {}
#SCENE1 .area,
#SCENE1 .cont {
height: 100%;
min-height: 520px;
}
#SCENE1 .set1 {
transform: translateY(-50%);
position: relative;
top: 50%;
padding: 0 0 0 0;
text-align: left;
}
#SCENE1 .set1 .title {
position: relative;
margin-bottom: 34px;
}
#SCENE1 .set1 img {
width: 221px;
height: auto;
}
#SCENE1 .set1 h1 {
margin-bottom: 18px;
font-size: 20px;
}
#SCENE1 .set1 p {
margin-bottom: 45px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 2.16;
}
#SCENE1 .set1 .image img {
display: block;
margin: 0 auto;
width: 415px;
height: auto;
}

.section .fixed {
height: 186px;
}
.section .fixedIn {
box-sizing: border-box;
background-color: #ffffff;
padding: 40px 0 0 0;
height: 186px;
z-index: 1;
}
.section .fixed.move .fixedIn {
position: fixed;
left: 0;
top: 0;
width: 100%;
}
.section .fixed.move .fixedIn2 {
box-sizing: border-box;
margin: 0 auto;
padding: 0 87px 0 370px;
max-width: 1080px;
min-width: 1000px;
display: block;
}
.section .fixed.move2 .fixedIn {
position: absolute;
left: 0;
top: 0;
width: 100%;
}
.section .fixed.move2 .fixedIn2 {
box-sizing: border-box;
display: block;
}.section .head p {
margin-bottom: 10px;
font-size: 18px;
}
.section .head h2 {
border-top: solid 3px #000;
border-bottom: solid 3px #000;
padding: 11px 0 13px 0;
font-size: 23px;
line-height: 1.58;
}
.section .sets:last-child {
padding-bottom: 60px;
}
.section .sets h4 {
margin-top: 44px;
margin-bottom: 9px;
font-size: 18px;
}
.section .sets h5 {
margin-bottom: 13px;
height: 22px;
font-size: 14px;
line-height: 22px;
}
.section .sets .image h5 {
margin-top: 39px;
}
.section .sets h5 span {
display: inline-block;
background-color: #000;
padding: 0 11px;
color: #fff;
}
.section .sets .phot {
margin-bottom: 14px;
}
.section .sets .image img,
.section .sets .phot img {
width: 100%;
height: auto;
}
.section .sets p {
margin-bottom: 22px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 2.234;
}

/* SCENE2 */
#SCENE2 {}

/* SCENE3 */
#SCENE3 .set3 .image {
margin: 0 auto 50px auto;
width: 380px;
}
#SCENE3 .set3 .phot {
margin: 0 auto 70px auto;
width: 310px;
}

/* SCENE4 */
#SCENE4 .target {
position: relative;
margin-top: 80px;
text-align: center;
}
#SCENE4 .target img {
width: 50px;
height: auto;
}